package com.yonge.cooleshow.admin.dto;

import com.yonge.cooleshow.mbg.model.PmsProduct;
import com.yonge.cooleshow.mbg.model.SmsFlashPromotionProductRelation;
import io.swagger.annotations.ApiModelProperty;


/**
 * 限时购商品信息封装
 * Created by macro on 2018/11/16.
 */
public class SmsFlashPromotionProduct extends SmsFlashPromotionProductRelation{

    @ApiModelProperty("关联商品")
    private PmsProduct product;

    public PmsProduct getProduct() {
        return product;
    }

    public void setProduct(PmsProduct product) {
        this.product = product;
    }
}
